Ultrasn0w Fixer for 4.3.1

El DevTeam anunció hace unos días en twitter que espera lanzar una actualización de ultrasn0w dentro de unos días … aunque esta actualización no liberará más baseband que las que permite la actual versión, corregirá problemas de compatibilidad con el Jailbreak iOS 4.3.1

De todas formas y gracias a un amigo en los comentarios del blog, pudimos enterarnos que hay una aplicación, ultras0w Fixer que corrige ya estos errores de cobertura en los iPhone liberados.

Puedes encontrarla en Cydia añadiendo el repositorio de cydia.pushfix.info y aparecer como “Ultrasn0w Fixer for 4.3.1

Coméntanos si se resuelve el error de cobertura, en el caso de la baseband del iPad lo debería resolver …

COMPARTIR
Apasionado de la tecnología desde siempre, me gusta cacharrear con todo tipo de accesorios y me fascinan los productos de Apple, sobre todo el iPhone.

4 COMENTARIOS

  1. Hola! Acabo de hacer el jailbreak a mi iPhone 3GS con Pwnagetool actualizando al iOS 4.3.1. y mi baseband es 05.15.04. y acabo de ver que no es compatible con ultrasn0w para liberarlo. Evidentemente no me puedo conectar a mi red móvil que es Orange. ¿Qué debo hacer para que funcione? ¿Qué me recomendáis que haga?
    Gracias de antemano!

DEJA UN COMENTARIO

Please enter your comment!
Please enter your name here